# Update a stage

`POST https://backend.estactics.com/api/stages/update`

Changes a stage. Send only the fields you want to change.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `stages.MANAGE`.

## Body parameters

- `id` (integer, required): ID of the stage.
- `name` (string): Stage name.
- `icon` (string): Icon name.
- `color` (string): Color, for example #0c68e9.
- `nameTranslations` (object): Stage name per language code.

## Example request body

```json
{
  "id": 21,
  "name": "Viewing done"
}
```

## Example response

```json
{
  "success": true,
  "data": [
    {
      "id": 21
    }
  ]
}
```
